How to install libghc-blaze-markup-dev on Debian Unstable (Sid)